/* Class = "NSMenuItem"; title = "Nitro Migration Assistant"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Nitro Migration Assistant";

/* Class = "NSButtonCell"; title = "Launch Nitro PDF Pro"; ObjectID = "4Rn-nw-lQM"; */
"4Rn-nw-lQM.title" = "NitroPDFProを起動します";

/* Class = "NSMenuItem"; title = "Quit Nitro Migration Assistant"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "NitroMigrationAssistantを終了";

/* Class = "NSMenuItem"; title = "About Nitro Migration Assistant"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "NitroMigrationAssistantについて";

/* Class = "NSTabViewItem"; label = "First screen"; ObjectID = "9Bk-LM-k7m"; */
"9Bk-LM-k7m.label" = "最初の画面";

/* Class = "NSTextFieldCell"; title = "Move settings seamlessly from PDFpen to Nitro PDF Pro, including library items, app preferences, and applicable registration information"; ObjectID = "9eM-hf-YgR"; */
"9eM-hf-YgR.title" = "ライブラリアイテム、アプリの設定、該当する登録情報など、設定をPDFpenからNitroPDFProにシームレスに移動します";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "メインメニュー";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定…";

/* Class = "NSTextFieldCell"; title = "Before migrating, make sure both applications are not running"; ObjectID = "EWi-LZ-tPl"; */
"EWi-LZ-tPl.title" = "移行する前に、両方のアプリケーションが実行されていないことを確認してください";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Nitro Migration Assistant Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "NitroMigrationAssistantヘルプ";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "Hide Nitro Migration Assistant"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "NitroMigrationAssistantを隠す";

/* Class = "NSWindow"; title = "Nitro Migration Assistant"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Nitro Migration Assistant";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "縮小／拡大";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "ほかを隠す";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "XPg-eF-8WZ"; */
"XPg-eF-8WZ.title" = "閉じる";

/* Class = "NSTextFieldCell"; title = "Migrate PDFpen settings to Nitro PDF Pro"; ObjectID = "ZCs-3f-XE1"; */
"ZCs-3f-XE1.title" = "PDFpen設定をNitroPDFProに移行します";

/* Class = "NSTextFieldCell"; title = "Done!"; ObjectID = "aCp-dY-Zji"; */
"aCp-dY-Zji.title" = "終わり！";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSButtonCell"; title = "Migrate Settings"; ObjectID = "eix-Jz-S0T"; */
"eix-Jz-S0T.title" = "設定の移行";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSTabViewItem"; label = "Done screen"; ObjectID = "lFp-8E-EfK"; */
"lFp-8E-EfK.label" = "完了画面";

/* Class = "NSTextFieldCell"; title = "Your settings have been migrated successfully."; ObjectID = "tdK-5Q-r8g"; */
"tdK-5Q-r8g.title" = "設定は正常に移行されました。";

/* Class = "NSMenu"; title = "Nitro Migration Assistant"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Nitro Migration Assistant";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";
